use space_crush_common::components::ShipCount;
use specs::{hibitset::BitSet, Component, HashMapStorage};

#[derive(Default, Debug)]
pub struct FleetInfo {
    pub owned: BitSet,
    pub count: ShipCount,
}

impl Component for FleetInfo {
    type Storage = HashMapStorage<Self>;
}
