#[macro_export]
macro_rules! return_if_none {
    ($value:expr) => {
        match $value {
            Some(value) => value,
            None => return,
        }
    };
}

#[macro_export]
macro_rules! break_if_none {
    ($value:expr) => {
        match $value {
            Some(value) => value,
            None => break,
        }
    };
}
