#![allow(dead_code)]

use space_crush_common::components::ShipCount;
use specs::Entity;

pub struct PlayerState {
    pub player_id: Entity,
    pub selection: Option<Selection>,
}

pub struct Selection {
    pub fleet: Entity,
    pub count: ShipCount,
}

impl PlayerState {
    pub fn new(player_id: Entity) -> Self {
        Self {
            player_id,
            selection: None,
        }
    }
}
